/*
Theme Name: Ready Digital
Description: Digitaliseringsguiden
Author: Fredrik
Template: Divi
Version: 1.0.1
/*

@import url("../Divi/style.css");


/*--------------------------------------------------[ Basic ]*/

body {
  font-weight: 400;
}

h1, h2, h3 {
  font-weight: 800;
}

h1 + h2,
h2 + h3 {
  margin-top: 0.25em;
}

p + h2,
p + h3 {
  margin-top: 0.75em;
}

.ingress,
.et_pb_post_content > h6  {
  background: #42233a;
  color: #fff;
  display: block;
  font-weight: normal;
  line-height: 1.4;
  margin: 0.75em 0 1em 0;
  padding: 20px;
  font-size: 1.25em;
  font-style: normal;
  font-weight: 400;
}

#page-container {
  background: #f3f3f3;
  overflow-x: hidden;
}

.et_pb_text a,
p a {
  font-weight: 600;
  text-decoration-line: underline;
}

a[href$=".pdf"]::after,
a[href$=".doc"]::after,
a[href$=".docx"]::after {
  color: #000;
  content: '(pdf)';
  display: inline-block;
  font-size: 12px;
  padding-left: 5px;
  vertical-align: super;
}

a[href$=".doc"] {content: '(doc)';}
a[href$=".docx"] {content: '(docx)';}

/*--------------------------------------------------[ Top Bar ]*/
/*--------------------------------------------------[ Header ]*/
#main-header {
  box-shadow: none;
}

.custom-menu-container {
  /*background: #eee;*/
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}

.custom-menu-container > div {
  flex: auto;
}

.custom-menu-container .logo_container {
  padding: 10px 0;
  position: static;
  width: auto;
}

#logo {
  display: inline-block;
  height: 65px;
  margin-right: 10px;
  vertical-align: initial;
}

.logo-eu {
  height: 64px;
}

#main-header .custom-menu-container #et-top-navigation {
  padding: 0 !important;
  float: none;
  text-align: center;
}

#main-header .custom-menu-container #et-top-navigation #top-menu-nav,
#main-header .custom-menu-container #et-top-navigation #top-menu {float: none;}

#main-header .custom-menu-container #et-top-navigation nav ul li a {
  padding: 1em 0;
}

.header-customize,
.header-customize p.zeno_font_resizer {
  text-align: right !important;
}

.zeno_font_resizer_container {
  display: inline-block;
  padding-left: 22px;
}

.header-eu-logo {
  display: inline-block;
  max-height: 50px;
}

.bread-crumbs-container {
  background: #e3e3e3;
}

.bread-crumbs {
  font-size: 15px;
  width: 80%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 10px 0;
}

.top-readspekaer {
  background: #f3f3f3;
  display: none;
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 20px;
  width: 80%;
}

.top-readspekaer #readspeaker_button1 {
  padding: 0;
}

/*--------------------------------------------------[ Nav ]*/
#top-menu .current-menu-item a {
  text-decoration: underline;
}

#top-menu-nav #top-menu a:hover {
  opacity: 1;
}

/*--------------------------------------------------[ Sidebar ]*/
/*--------------------------------------------------[ Archive ]*/
.et_pb_post h2.entry-title {
  line-height: 1.2;
}

.et_pb_post .published {
  color: #a64e8b;
  position: relative;
}

.et_pb_post .post-meta .published::after {
  content: "";
  width: 10px;
  height: 1.5em;
  background: #fff;
  position: absolute;
  right: -1em;
  top: 0;
}

/*.et_pb_post .entry-title,
.et_pb_post.sf-search-result h2 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}*/

/*--------------------------------------------------[ Single post ]*/
#main-top.single-post {
  padding-top: 0;
}

.post-title-row,
.post-content-row {
  padding-bottom: 0;
}

.post-content-main-column {

}

.post-content-sub-column {}

.region-logo img {
  max-height: 75px;
  width: auto;
}

.et_pb_text.region-title {
  color: #a64e8b;
  font-size: .9rem;
}

.single-post-categories {
  font-size: .9rem;
  pointer-events: none;
}
.single-post-categories a {text-decoration: none;}

.et_pb_text.custom-post-meta,
.custom-post-meta {
  font-size: .9rem;
  margin-bottom: 1em;
}

.et_pb_title_meta_container a {
  font-weight: normal;
  text-decoration: none;
  pointer-events: none; 
}

#main-top .post-bilagor {margin: 0;}

.utmaning-losning,
.losning-bilagor,
.post-bilaga,
.single-post-acf-links,
.post-external-link {
  font-size: 15px;
  line-height: 1.2;
}

.utmaning-losning a,
.post-bilaga a,
.losning-bilagor a,
.post-external-link a,
.single-post-acf-links a {
  display: block;
}

.utmaning-losning a::before,
.post-bilaga a::before,
.losning-bilagor a::before,
.post-external-link a::before,
.single-post-acf-links a::before {
  content: "\68";
  display: block;
  float: left;
  margin-right: .5em;
  font-family: 'ETModules';
  font-size: 20px;
}

.single-post-acf-links br {display: none;}

.utmaning-losning a::before {
  content: "\f12a";
  font-family: 'dashicons';
}

.post-external-link a::before,
.single-post-acf-links a::before {content: "\e0e3";}

/*--------------------------------------------------[ Footer ]*/
#main-footer h4 {
  font-weight: bold;
}

.footer-logo {
  display: block;
  float: left;
  margin-right: 10px;
}

/*--------------------------------------------------[ Checkout ]*/
/*--------------------------------------------------[ Page specific ]*/
#main-top {
  background: #f3f3f3;
  padding-top: 0;
}

.et_pb_row.main-top-row,
.et_pb_row .main-top-column,
.post-content-main-column,
#start-sf-search,
.sf-search-result,
.utmaning-losning a,
.losning-bilagor a,
.post-external-link a,
.single-post-acf-links a {
  background: #fff;
  border-radius: .25rem;
  box-shadow:
    0 0.2px 0.1px rgba(0, 0, 0, 0.009),
    0 0.4px 0.3px rgba(0, 0, 0, 0.013),
    0 0.9px 0.7px rgba(0, 0, 0, 0.017),
    0 1.8px 1.5px rgba(0, 0, 0, 0.021),
    0 5px 4px rgba(0, 0, 0, 0.03);
  margin-bottom: 10px;
  padding: 20px;
}

/*Start search*/
#start-sf-search ul,
#start-sf-search ul li {
  padding: 0;
}

#start-sf-search h4 {font-weight: bold;}
#start-sf-search label,
#start-sf-search input.sf-input-text {
  width: 100%;
}

.sf-search-result .entry-featured-image-url {
  margin-bottom: 0;
}

.search-filter-results {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: flex-start;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

.sf-result-meta {
  background: #754067;
  border-radius: 0.25rem;
  color: #fff;
  font-size: .9em;
  display: inline-block;
  margin-bottom: 10px;
  padding: .25em 1em;
}

.search-filter-results h2.found-nothing a {
  text-decoration: underline;
}

.search-filter-results[style="opacity: 1;"] {height: auto;}

.results-header {
  width: 100%;
}

.sf-search-result {
  margin: 0 3% 3% 0;
  width: 31.33%;
}

.sf-search-result:nth-of-type(3n) {
  margin-right: 0;
}

.sf-search-result h2 {
  font-size: 24px;
}

.post-meta .published::after {display: none;}

/*--------------------------------------------------[ Buttons ]*/
.et_pb_button {
  background: #754067;
  border: none;
  border-radius: 0.25rem;
  color: #fff;
  font-family: 'Nunito Sans';
  font-size: 18px;
  font-weight: bold;
}

.et_pb_button.et_pb_bg_layout_light:hover {
  background: #a64e8b;
  border: none;
}

.et_pb_button.block-btn {
  display: block;
  font-size: 20px;
  text-align: center;
}

.et_pb_button.block-btn.losningar {
  background: #028090;
}

.et_pb_button.block-btn.losningar:hover {
  background: #03A0B5;
}

/*--------------------------------------------------[ Misc ]*/
/*Blog module*/
.et_pb_blog_grid article.et_pb_post,
.sf-search-result {
  border: 0;
  border-radius: .25rem;
  box-shadow:
    0 0.2px 0.1px rgba(0, 0, 0, 0.009),
    0 0.4px 0.3px rgba(0, 0, 0, 0.013),
    0 0.9px 0.7px rgba(0, 0, 0, 0.017),
    0 1.8px 1.5px rgba(0, 0, 0, 0.021),
    0 5px 4px rgba(0, 0, 0, 0.03);
}

/*SF filters*/
.sf-filter-bar {
  padding: 0;
}

.sf-filter-bar h4 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

.sf-filter-bar ul {
  margin: 0;
  padding: 0;
}

.sf-filter-bar ul ul {
  display: flex;
  flex-flow: row wrap;
  margin: 0;
  padding: 0;
}

/*Monarch*/
#main-content .et_social_inline {
  margin-top: 20px;
}

/*Search*/
.sf-filter-bar .sf-field-search {}

#start-sf-search input.sf-input-text,
.sf-filter-bar .sf-field-search input.sf-input-text {
  border: 2px solid #754067;
  border-radius: 0.25rem;
  color: #000;
  font-size: 18px;
  padding: .3em;
}

#start-sf-search input.sf-input-text:focus,
.sf-filter-bar .sf-field-search input.sf-input-text:focus {
  border-color: #A64E8B;
}

/*Taxonomy*/
.sf-filter-bar ul ul li {
  background: #754067;
  border-radius: .25rem;
  color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: .5em 1em .5em .5em;
  transition: all ease 0.2s;
}

.sf-filter-bar ul ul li:hover,
.sf-filter-bar ul ul li.sf-option-active {
  /*background: #A64E8B;*/
  background: #028090;
}

.sf-filter-bar ul ul li:hover,
.sf-filter-bar ul ul li label:hover {
  cursor: pointer;
}

.sf-filter-bar ul ul li input {
  display: none;
}

.searchandfilter input.sf-input-checkbox + label {
  /*padding-left: 30px;*/
  position: relative;
}

/*input.sf-input-checkbox + label::before {
  content: "\56";
  font-family: ETModules;
  font-size: 24px;
  display: inline-block;
  line-height: 24px;
  margin-right: 5px;
  opacity: .3;
  position: absolute;
  top: 50%;
  left: 0;
  text-align: center;
  transform: translateY(-50%);
  transition: all ease .2s;
}

li.sf-option-active input.sf-input-checkbox + label::before {
  content: "\5a";
  opacity: 1;
}*/

li.sf-option-active input.sf-input-checkbox + label {
  text-decoration: underline;
}

.fine-print {
  line-height: 1.5;
  margin-top: 1em;
  font-size: .9em;
  font-style: italic;
}

.sf-filter-bar.start .sf-field-search,
.sf-filter-bar.start h4 {display: none;}
.sf-filter-bar.start ul ul {
  justify-content: flex-start;
  max-width: 100%;
  margin: auto !important;
}


/*----------------------------------------------------------------------------[ Media Queries ]-------*/

@media screen and (min-width: 782px) {
/*--------------------------------------------------[ 🖥️ Basic Desktop ]*/
/*--------------------------------------------------[ 🖥️ Top Bar Desktop]*/
/*--------------------------------------------------[ 🖥️ Header Desktop]*/
/*--------------------------------------------------[ 🖥️ Nav Desktop]*/
#et-top-navigation {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
}

#top-menu .menu-item-has-children > a:first-child::after {
  top: 50%;
  font-size: 13px;
  transform: translate(15px, -50%);
}

#top-menu .sub-menu {
  border: 0;
  margin: 0;
  padding: 1em 0;
}

#page-container #main-header #top-menu .sub-menu li a {
  font-size: 15px;
  line-height: 1.4;
  text-decoration: none;
  padding: .5em 0;
}

#page-container #main-header #top-menu .sub-menu li a {background: transparent;} 

/*--------------------------------------------------[ 🖥️ Sidebar Desktop]*/
/*--------------------------------------------------[ 🖥️ Category Desktop]*/
/*--------------------------------------------------[ 🖥️ Product Desktop]*/
/*--------------------------------------------------[ 🖥️ Footer Desktop]*/
/*--------------------------------------------------[ 🖥️ Checkout Desktop]*/
/*--------------------------------------------------[ 🖥️ Page specific Desktop]*/
/*--------------------------------------------------[ 🖥️ Buttons Desktop ]*/
/*--------------------------------------------------[ 🖥️ Misc Desktop]*/
}

/*--------------------------------------------------[ 💻 Tablet only ]*/
@media only screen and (min-width: 768px) and (max-width: 980px) {
   
}

/*--------------------------------------------------[ 📱 Mobile only ]*/
@media screen and (max-width: 980px) {
  .et_header_style_left #logo {max-width: none;}
  #top-menu-nav {display: inline-block;}
  #top-menu {display: block;}
  #et_mobile_nav_menu {display: none;}
  .sf-search-result {
    margin: 0 0 3% 0;
    width: 100%;
  }

}

@media screen and (max-width: 781px) {
  body.page {font-size: 16px;}

  .custom-menu-container {
    flex-flow: column nowrap;
  }

  .sf-filter-bar.start ul ul {max-width: none;} 

  .header-customize {order: -1; float: right; display: none;}

  .single #main-top .et_pb_row {
    display: flex;
    flex-flow: column nowrap;
  }

  /*.single .single-sidebar {order: -1;}*/

  .sf-filter-bar ul ul li {font-size: 15px;}

  .menu-item {padding-right: 10px !important;}
  .menu-item a {font-size: 18px !important;}
  
}